package cn.ezhizao.project.business.equipment.mapper;

import cn.ezhizao.project.business.equipment.domain.BizEquipmentCategory;
import cn.ezhizao.project.business.equipment.domain.CategoryOptions;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.ArrayList;
import java.util.List;

/**
 * 设备档案Mapper接口
 *
 * @author ezhizao
 * @date 2023-11-14
 */
public interface BizEquipmentCategoryMapper extends BaseMapper<BizEquipmentCategory> {

    /**
     * 物理删除
     * @param id 待删除的数据id
     * @return 删除结果
     */
    public int physicalDelete(Long id);

}
