package cn.ezhizao.project.business.innerTurnover.mapper;

import java.util.List;

import cn.ezhizao.project.business.innerTurnover.domain.BizInnerTurnover;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 工段内部人周转表Mapper接口
 *
 * @author ezhizao
 * @date 2024-07-08
 */
public interface BizInnerTurnoverMapper extends BaseMapper<BizInnerTurnover>
{
    /**
     * 查询工段内部人周转表列表
     *
     * @param bizInnerTurnover 工段内部人周转表
     * @return 工段内部人周转表集合
     */
    public List<BizInnerTurnover> getList(BizInnerTurnover bizInnerTurnover);

    /**
     * 物理删除
     * @param bizInnerTurnover
     * @return 删除结果
    */
    public int physicalDelete(BizInnerTurnover bizInnerTurnover);
}
