package cn.ezhizao.project.business.notification.mapper;

import cn.ezhizao.project.business.notification.domain.SysNotification;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * 发版通知公告Mapper接口
 *
 * @author ezhizao
 * @date 2025-01-08
 */
public interface SysNotificationMapper extends BaseMapper<SysNotification>
{
    /**
     * 查询发版通知公告列表
     *
     * @param sysNotification 发版通知公告
     * @return 发版通知公告集合
     */
    public List<SysNotification> getList(SysNotification sysNotification);

    /**
     * 物理删除
     * @param sysNotification
     * @return 删除结果
    */
    public int physicalDelete(SysNotification sysNotification);
}
