package cn.ezhizao.project.business.notification.service;

import cn.ezhizao.project.business.notification.domain.SysNotification;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 发版通知公告Service接口
 *
 * @author ezhizao
 * @date 2025-01-08
 */
public interface ISysNotificationService extends IService<SysNotification>
{
    /**
     * 查询发版通知公告列表
     *
     * @param sysNotification 发版通知公告
     * @return 发版通知公告集合
     */
    public List<SysNotification> getList(SysNotification sysNotification);

    /**
     * 物理删除
     * @param sysNotification
     * @return 删除结果
     */
    public int physicalDelete(SysNotification sysNotification);

}
