package cn.ezhizao.project.business.outsource.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import cn.ezhizao.project.business.outsource.domain.BizOutsourcedOrderDetail;

/**
 * 外协单从Service接口
 *
 * @author ezhizao
 * @date 2024-05-28
 */
public interface IBizOutsourcedOrderDetailService extends IService<BizOutsourcedOrderDetail>
{
    /**
     * 查询外协单从列表
     *
     * @param bizOutsourcedOrderDetail 外协单从
     * @return 外协单从集合
     */
    public List<BizOutsourcedOrderDetail> getList(BizOutsourcedOrderDetail bizOutsourcedOrderDetail);

    /**
     * 物理删除
     * @param bizOutsourcedOrderDetail
     * @return 删除结果
     */
    public int physicalDelete(BizOutsourcedOrderDetail bizOutsourcedOrderDetail);

}
