package cn.ezhizao.project.business.product.mapper;

import java.util.List;

import cn.ezhizao.project.business.product.domain.BizDayworkItemConsultPicture;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * 咨询图片Mapper接口
 *
 * @author ezhizao
 * @date 2024-07-22
 */
public interface BizDayworkItemConsultPictureMapper extends BaseMapper<BizDayworkItemConsultPicture>
{
    /**
     * 查询咨询图片列表
     *
     * @param bizDayworkItemConsultPicture 咨询图片
     * @return 咨询图片集合
     */
    public List<BizDayworkItemConsultPicture> getList(BizDayworkItemConsultPicture bizDayworkItemConsultPicture);

    /**
     * 物理删除
     * @param bizDayworkItemConsultPicture
     * @return 删除结果
    */
    public int physicalDelete(BizDayworkItemConsultPicture bizDayworkItemConsultPicture);
}
