package cn.ezhizao.project.business.product.service;

import java.util.List;

import cn.ezhizao.project.business.product.domain.BizDayworkItemExamine;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * 分选包装审核申请Service接口
 *
 * @author ezhizao
 * @date 2024-07-29
 */
public interface IBizDayworkItemExamineService extends IService<BizDayworkItemExamine>
{
    /**
     * 查询分选包装审核申请列表
     *
     * @param bizDayworkItemExamine 分选包装审核申请
     * @return 分选包装审核申请集合
     */
    public List<BizDayworkItemExamine> getList(BizDayworkItemExamine bizDayworkItemExamine);

    /**
     * 物理删除
     * @param bizDayworkItemExamine
     * @return 删除结果
     */
    public int physicalDelete(BizDayworkItemExamine bizDayworkItemExamine);

}
