package cn.ezhizao.project.business.product.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import cn.ezhizao.project.business.product.domain.BizProcessInspectionRelation;

/**
 * 外协检查关联Service接口
 *
 * @author ezhizao
 * @date 2024-10-21
 */
public interface IBizProcessInspectionRelationService extends IService<BizProcessInspectionRelation>
{
    /**
     * 查询外协检查关联列表
     *
     * @param bizProcessInspectionRelation 外协检查关联
     * @return 外协检查关联集合
     */
    public List<BizProcessInspectionRelation> getList(BizProcessInspectionRelation bizProcessInspectionRelation);

    /**
     * 物理删除
     * @param bizProcessInspectionRelation
     * @return 删除结果
     */
    public int physicalDelete(BizProcessInspectionRelation bizProcessInspectionRelation);

}
