package cn.ezhizao.project.business.taksStockLot.service;

import java.util.List;

import cn.ezhizao.project.business.taksStockLot.domain.BizTaksStockLot;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * 盘点批次信息Service接口
 *
 * @author ezhizao
 * @date 2024-08-15
 */
public interface IBizTaksStockLotService extends IService<BizTaksStockLot>
{
    /**
     * 查询盘点批次信息列表
     *
     * @param bizTaksStockLot 盘点批次信息
     * @return 盘点批次信息集合
     */
    public List<BizTaksStockLot> getList(BizTaksStockLot bizTaksStockLot);

    /**
     * 物理删除
     * @param bizTaksStockLot
     * @return 删除结果
     */
    public int physicalDelete(BizTaksStockLot bizTaksStockLot);

}
