package cn.ezhizao.project.business.technologicalProcessDetail.mapper;

import java.util.List;

import cn.ezhizao.project.business.technologicalProcessDetail.domain.BizTechnologicalProcessDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;


/**
 * 工艺工序中间表Mapper接口
 *
 * @author ezhizao
 * @date 2023-11-16
 */
public interface BizTechnologicalProcessDetailMapper extends BaseMapper<BizTechnologicalProcessDetail>
{
    /**
     * 查询工艺工序中间表列表
     *
     * @param bizTechnologicalProcessDetail 工艺工序中间表
     * @return 工艺工序中间表集合
     */
    public List<BizTechnologicalProcessDetail> getList(BizTechnologicalProcessDetail bizTechnologicalProcessDetail);

    /**
     * 物理删除
     * @param bizTechnologicalProcessDetail
     * @return 删除结果
    */
    public int physicalDelete(BizTechnologicalProcessDetail bizTechnologicalProcessDetail);
}
