package cn.ezhizao.project.business.BizInspectionStandards.service;

import java.util.List;

import cn.ezhizao.project.business.BizInspectionStandards.domain.BizInspectionStandards;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * 检查标准Service接口
 *
 * @author ezhizao
 * @date 2024-08-09
 */
public interface IBizInspectionStandardsService extends IService<BizInspectionStandards>
{
    /**
     * 查询检查标准列表
     *
     * @param bizInspectionStandards 检查标准
     * @return 检查标准集合
     */
    public List<BizInspectionStandards> getList(BizInspectionStandards bizInspectionStandards);

    /**
     * 物理删除
     * @param bizInspectionStandards
     * @return 删除结果
     */
    public int physicalDelete(BizInspectionStandards bizInspectionStandards);

}
