package cn.ezhizao.project.business.auxiliaryDaywork.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import cn.ezhizao.project.business.auxiliaryDaywork.domain.BizDayworkAuxiliaryItem;

/**
 * 辅助工序报工Mapper接口
 *
 * @author ezhizao
 * @date 2024-08-20
 */
public interface BizDayworkAuxiliaryItemMapper extends BaseMapper<BizDayworkAuxiliaryItem>
{
    /**
     * 查询辅助工序报工列表
     *
     * @param bizDayworkAuxiliaryItem 辅助工序报工
     * @return 辅助工序报工集合
     */
    public List<BizDayworkAuxiliaryItem> getList(BizDayworkAuxiliaryItem bizDayworkAuxiliaryItem);

    /**
     * 物理删除
     * @param bizDayworkAuxiliaryItem
     * @return 删除结果
    */
    public int physicalDelete(BizDayworkAuxiliaryItem bizDayworkAuxiliaryItem);

    List<BizDayworkAuxiliaryItem> getListByDayworkId(BizDayworkAuxiliaryItem bizDayworkAuxiliaryItem);
}
