package cn.ezhizao.project.business.equipment.service.impl;

import cn.ezhizao.project.business.equipment.domain.BizEquipment;
import cn.ezhizao.project.business.equipment.mapper.BizEquipmentCategoryMapper;
import cn.ezhizao.project.business.equipment.mapper.BizEquipmentMapper;
import cn.ezhizao.project.business.equipment.service.IBizEquipmentService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 设备档案Service业务层处理
 *
 * @author ezhizao
 * @date 2023-11-14
 */
@Service
public class BizEquipmentServiceImpl extends ServiceImpl<BizEquipmentMapper, BizEquipment> implements IBizEquipmentService
{
    @Resource
    private BizEquipmentCategoryMapper bizEquipmentCategoryMapper;

    /**
     * 物理删除
     * @param id 待删除的id
     * @return 删除结果
     */
    @Override
    public int physicalDelete(Long id){
        return bizEquipmentCategoryMapper.physicalDelete(id);
    }
}
