package cn.ezhizao.project.business.product.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import cn.ezhizao.project.business.product.domain.BizProcessInspectionRelationDetail;

/**
 * 外协检查关联从表Mapper接口
 *
 * @author ezhizao
 * @date 2024-10-21
 */
public interface BizProcessInspectionRelationDetailMapper extends BaseMapper<BizProcessInspectionRelationDetail>
{
    /**
     * 查询外协检查关联从表列表
     *
     * @param bizProcessInspectionRelationDetail 外协检查关联从表
     * @return 外协检查关联从表集合
     */
    public List<BizProcessInspectionRelationDetail> getList(BizProcessInspectionRelationDetail bizProcessInspectionRelationDetail);

    /**
     * 物理删除
     * @param bizProcessInspectionRelationDetail
     * @return 删除结果
    */
    public int physicalDelete(BizProcessInspectionRelationDetail bizProcessInspectionRelationDetail);
}
