package cn.ezhizao.project.business.product.service;

import cn.ezhizao.project.business.product.domain.BizLotTechnologicalProcessDetail;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 工艺修改明细Service接口
 *
 * @author ezhizao
 * @date 2024-04-07
 */
public interface IBizLotTechnologicalProcessDetailService extends IService<BizLotTechnologicalProcessDetail>
{
    /**
     * 查询工艺修改明细列表
     *
     * @param bizLotTechnologicalProcessDetail 工艺修改明细
     * @return 工艺修改明细集合
     */
    public List<BizLotTechnologicalProcessDetail> getList(BizLotTechnologicalProcessDetail bizLotTechnologicalProcessDetail);

    /**
     * 物理删除
     * @param bizLotTechnologicalProcessDetail
     * @return 删除结果
     */
    public int physicalDelete(BizLotTechnologicalProcessDetail bizLotTechnologicalProcessDetail);



}
