package cn.ezhizao.project.business.taksStockLot.mapper;

import java.util.List;

import cn.ezhizao.project.business.taksStockLot.domain.BizTaksStockLot;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;


/**
 * 盘点批次信息Mapper接口
 *
 * @author ezhizao
 * @date 2024-08-15
 */
public interface BizTaksStockLotMapper extends BaseMapper<BizTaksStockLot>
{
    /**
     * 查询盘点批次信息列表
     *
     * @param bizTaksStockLot 盘点批次信息
     * @return 盘点批次信息集合
     */
    public List<BizTaksStockLot> getList(BizTaksStockLot bizTaksStockLot);

    /**
     * 物理删除
     * @param bizTaksStockLot
     * @return 删除结果
    */
    public int physicalDelete(BizTaksStockLot bizTaksStockLot);
}
