package cn.ezhizao.project.business.technologicalProcessDetail.service;

import java.util.List;

import cn.ezhizao.project.business.technologicalProcessDetail.domain.BizTechnologicalProcessDetail;
import com.baomidou.mybatisplus.extension.service.IService;


/**
 * 工艺工序中间表Service接口
 *
 * @author ezhizao
 * @date 2023-11-16
 */
public interface IBizTechnologicalProcessDetailService extends IService<BizTechnologicalProcessDetail>
{
    /**
     * 查询工艺工序中间表列表
     *
     * @param bizTechnologicalProcessDetail 工艺工序中间表
     * @return 工艺工序中间表集合
     */
    public List<BizTechnologicalProcessDetail> getList(BizTechnologicalProcessDetail bizTechnologicalProcessDetail);

    /**
     * 物理删除
     * @param bizTechnologicalProcessDetail
     * @return 删除结果
     */
    public int physicalDelete(BizTechnologicalProcessDetail bizTechnologicalProcessDetail);

}
