package cn.ezhizao.project.tenant.service.impl;

import cn.ezhizao.project.tenant.domain.BizTenant;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import cn.ezhizao.framework.aspectj.lang.annotation.DataSource;
import cn.ezhizao.framework.aspectj.lang.enums.DataSourceType;
import cn.ezhizao.project.tenant.mapper.BizTenantMapper;
import cn.ezhizao.project.tenant.service.IBizTenantService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;


/**
 * @author zhushan
 */
@Service
@DataSource(value=DataSourceType.MASTER)
public class BizTenantServiceImpl extends ServiceImpl<BizTenantMapper, BizTenant>  implements IBizTenantService {

    @Resource
    private BizTenantMapper bizTenantMapper;

    @Override
    public List<BizTenant> getList(BizTenant bizTenant) {
        return bizTenantMapper.getList(bizTenant);
    }
}
